Probleme bei Installation der Version 1.8.052113

  • Hallo,

    die Installation des Patches 1.8 funktioniert in "English-US" nicht, in "Czech" klappt sie. Natürlich sind die Angaben auch "fremdländisch".

    Folgende Fehlermeldungen erscheinen:1. (5) Cannot initialize string recources.

    2.This application has encountered a problem and needs to close Pleace contact the vendor of this installation

    Wer kann mich bei der Abhilfe unterstützen ?

    Im Voraus vielen Dank - der Erzgebirger






    • Official Post

    Hallo Erzgebirger,


    Cannot initialize string recources = Zeichenfolgenressourcen können nicht initialisiert werden

    This application has encountered a problem and needs to close Pleace contact the vendor of this installation = Diese Anwendung ist auf ein Problem gestoßen und muss geschlossen werden. Wenden Sie sich an den Anbieter dieser Installation.


    Folgende Vorschläge hätte ich für Dich:

    1. Bin-Patch deinstallieren

    2. Prüfen, ob der MSTS korrekt installiert ist

    Das bezweifle ich, da das Installationsprogramm des BIN-Patch abstürzt.

    3. MSTS Update 1.1 installieren

    4. BIN-Patch installieren


    Grüße Cris

  • Cris

    Changed the title of the thread from “Bin Patch” to “Probleme bei Installation der Version 1.8.052113”.